ptulsconv(1)

NAME
ptulsconv - convert Avid Pro Tools text exports

SYNOPSIS
ptulsconv [OPTIONS] Export.txt

DESCRIPTION
Convert a Pro Tools text export into ADR reports.

OPTIONS

-h, --help
    show a help message and exit.

--show-available-tags
    Print a list of tags that are interpreted and exit.

AUTHOR
Jamie Hardt (contact at https://github.com/iluvcapra/ptulsconv)